<?php defined('BASEPATH') OR exit('No direct script access allowed');
class Migration_Version_128 extends CI_Migration {

    /**
     * We will kkeep this migration strict for warehouse upgrade database
     */
    public function up() {

    }

    public function down() {
        
    }
}